

def main():
    """Entrypoint to the ``celery`` umbrella command."""
    from pritunl_dedicated.bin.pritunl_dedicated import main as _main
    _main()


if __name__ == '__main__':  # pragma: no cover
    main()